<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class UpdateFactOrder extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {

        // amenities sort update
        DB::connection()->statement("UPDATE property_fact SET order_number = 1 WHERE id = 9");
        DB::connection()->statement("UPDATE property_fact SET order_number = 2 WHERE id = 16");
        DB::connection()->statement("UPDATE property_fact SET order_number = 3 WHERE id = 26");
        DB::connection()->statement("UPDATE property_fact SET order_number = 4 WHERE id = 30 ");
        DB::connection()->statement("UPDATE property_fact SET order_number = 5 WHERE id = 37 ");
        DB::connection()->statement("UPDATE property_fact SET order_number = 6 WHERE id = 243");
        DB::connection()->statement("UPDATE property_fact SET order_number = 7 WHERE id = 2 ");

        // facility
        DB::connection()->statement("UPDATE property_fact SET order_number = 1 WHERE id = 45 ");
        DB::connection()->statement("UPDATE property_fact SET order_number = 2 WHERE id = 154 ");
        DB::connection()->statement("UPDATE property_fact SET order_number = 3 WHERE id = 114 ");
        DB::connection()->statement("UPDATE property_fact SET order_number = 4 WHERE id = 142");
        DB::connection()->statement("UPDATE property_fact SET order_number = 5 WHERE id = 257 ");
        DB::connection()->statement("UPDATE property_fact SET order_number = 6 WHERE id = 182 ");
        DB::connection()->statement("UPDATE property_fact SET order_number = 7 WHERE id = 223");

    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        //
    }
}
